Bug 584360 - Request for new package for RHEL-5-RHEV: augeas
Summary: Request for new package for RHEL-5-RHEV: augeas
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: augeas
Version: 5.6
Hardware: All
OS: Linux
high
medium
Target Milestone: rc
: ---
Assignee: David Lutterkort
QA Contact: BaseOS QE - Apps
URL:
Whiteboard:
Keywords: FutureFeature, ZStream
Depends On: 584387
Blocks: 584419 599111
TreeView+ depends on / blocked
 
Reported: 2010-04-21 13:32 UTC by Richard W.M. Jones
Modified: 2016-04-26 14:09 UTC (History)
9 users (show)

(edit)
Clone Of:
: 584429 637803 (view as bug list)
(edit)
Last Closed: 2010-06-22 12:48:58 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2010:0495 normal SHIPPED_LIVE new package: virt-v2v 2010-06-22 12:48:39 UTC

Description Richard W.M. Jones 2010-04-21 13:32:46 UTC
This is a request that the new package in $summary
is added to RHEL-5-RHEV in order to support libguestfs
and virt-v2v.

Comment 1 Richard W.M. Jones 2010-06-02 15:10:09 UTC
Built in dist-5E-v2v-candidate:
https://brewweb.devel.redhat.com/buildinfo?buildID=132166

Comment 5 errata-xmlrpc 2010-06-22 12:48:58 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2010-0495.html


Note You need to log in before you can comment on or make changes to this bug.